/* --------------------
-----------------------
TIMELINE CSS
-----------------------
-------------------- */
body.post-type-archive-timeline {
	background-color: #fff;
}
#zone-content .row.timeline {
	max-width: 62.5rem;
	margin: 0 auto;
}
#zone-content .timeline .postTitle:before,
#zone-content .timeline .postTitle:after {
	display: none;
}
#zone-content .timeline .container h2.postTitle {
	background-image: linear-gradient(to right, #70b2d8 30%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-repeat: repeat-x;
    background-size: 6px 2px;
    color: #00274c;
    margin-bottom: 30px;
    padding: 0 0 10px 0;
    font-size: 2.25em;
    line-height: 1.111;
    letter-spacing: .1em;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    animation: letterSpacing 1s;
    display: block;
}
div.timeline_title span.timeline_title_label,
div.timeline_title span.timeline_title_date {
    color: #024794;
    font-size: 12px;
}
div.timeline_title span.timeline_title_label {
    overflow: visible;
    white-space: normal;
    width: 85%;
    position: relative;
    float: left;
    clear: right;
}